# Class MinimalPocAndUnitDto

Namespace
  adas_core.Domain.Models.DTO

Assembly
  adas-core.Domain.dll

Represents a minimal data transfer object encapsulating point of consumption and unit information.

    public class MinimalPocAndUnitDto

Inheritance
  object
  MinimalPocAndUnitDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### PocId

    public ObjectId PocId { get; set; }

#### Property Value

ObjectId

### PocName

    public string? PocName { get; set; }

#### Property Value

string

### UnitId

    public ObjectId UnitId { get; set; }

#### Property Value

ObjectId

### UnitName

    public string? UnitName { get; set; }

#### Property Value

string